package com.gensee.fastsdkdemo;

import android.app.Application;

import com.gensee.fastsdk.GenseeLive;
import com.gensee.glivesdk.GSLiveSDK;

/**
 * Created by Administrator on 2017/8/14.
 */

public class CustomApplication extends Application{
    @Override
    public void onCreate() {
        super.onCreate();

        GenseeLive.initConfiguration(this);
        GSLiveSDK.init(this);
    }
}
